/* Navigation Bar */

#myNav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #0009;
  line-height: 120px;
  z-index: 999;
}

#myNav.sticky {
  position: fixed;
  top: 0;
}
.imglogo{
  float: left;
  position:relative; 
  left: 80px;
}

/* #abc {
  width: 100%;
  background-size: cover;
  background: rgba(0, 0, 0, 0.2); 
} */

nav {
  display: flex; /* Use Flexbox to create a flexible layout */
  justify-content: space-between; /* Align logo and links to the sides */
  align-items: center; /* Center items vertically within the navigation bar */
  height: 80px; /* Set the height of the navigation bar */
  padding: 0 20px; /* Add some padding for spacing */
}

nav ul {
  font-size: 18px;;
  /* font-weight: bold; */
  list-style: none; /* Remove default list style */
  margin-left: 700px;
  display: flex; /* Use Flexbox for the list of links */
 
}

nav ul li {
  position: relative;
  margin: 0 10px; /* Add some space between the links */
  /* transition: 0.7s all; */
  line-height: 85px;

}

nav ul li:hover {
  color: #ffffff;
  background-color: #0F8BCB;
}

nav ul li a {
  text-decoration: none;
  color: #fff;
  padding: 20px;
}


nav ul li:hover a,
  nav ul li.active a {
    color: #fff; /* Change the color to white when hovering or active */
    text-decoration: none;
  }


nav ul li:hover .dropdown-menu {
    display: block;
    background-color: #0009;

}

.dropdown-menu {
    display: none;
    position: absolute;
    top:10%;
    left: 0;
    /* background-color: #00FFAD; */
    list-style: none;
    padding: 0;
    margin: 0;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    width: 200px;
    font-size: 15px;
}

.dropdown-menu li {
  
  padding: 8px 10px;
  height: 40px; /* Adjust the height as needed */
  line-height: 25px; /* Center the content vertically within the list item */
}

.dropdown-menu li:hover {
    background-color: #2cb3f0;
}

/* imgbox & filtering */
.image-box {
  
  border: 1px solid #fff; /* Add a border around the box */
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); /* Add a shadow to the box */
  width: 50%; /* Adjust the width as needed */
  max-height: 300px; /* Adjust the maximum height as needed */
  margin-top: 20px;
  overflow: hidden; /* Hide any overflow */
  display: flex;
  justify-content: center;
  align-items: center;
    
}

#feature-first2 
{
    background: linear-gradient(168deg, #ffffff 55%, #ffffff 0);
}

table 
{
    width: 100%;
    border-collapse: collapse;
}
    
th, td 
{
        text-align: center;
        font-size: medium;
        padding: 10px;
        border: 1px solid #ccc;
}

*{
  box-sizing: border-box;
}

/* body {
  background-color: #f1f1f1;
  padding: 20px;
  font-family: Arial;
} */

/* Center website */
.main {
  max-width: 1000px;
  margin: auto;
}

h1 {
  font-size: 50px;
  word-break: break-all;
}

.row {
  margin: 8px -16px;
}

/* Add padding BETWEEN each column (if you want) */
.row,
.row > .column {
  padding: 8px;
}

/* Create three equal columns that floats next to each other */
.column {
  float: left;
  width: 100%;
  display: none; /* Hide columns by default */
}

/* Clear floats after rows */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Content */
/* .content {
  background-color: white;
  padding: 10px;
} */

/* The "show" class is added to the filtered elements */
.show {
  display: block;
}

/* Style the buttons */
.btn {
  border: none;
  outline: none;
  padding: 12px 16px;
  background-color: white;
  cursor: pointer;
}

/* Add a grey background color on mouse-over */
.btn:hover {
  background-color: #ddd;
}

/* Add a dark background color to the active button */
.btn.active {
  background-color: #2cb3f0;
   color: white;
}

/* Action Floating Button */
@import url("https://fonts.googleapis.com/css?family=Roboto");
@-webkit-keyframes come-in {
  0% {
    -webkit-transform: translatey(100px);
            transform: translatey(100px);
    opacity: 0;
  }
  30% {
    -webkit-transform: translateX(-50px) scale(0.4);
            transform: translateX(-50px) scale(0.4);
  }
  70% {
    -webkit-transform: translateX(0px) scale(1.2);
            transform: translateX(0px) scale(1.2);
  }
  100% {
    -webkit-transform: translatey(0px) scale(1);
            transform: translatey(0px) scale(1);
    opacity: 1;
  }
}
@keyframes come-in {
  0% {
    -webkit-transform: translatey(100px);
            transform: translatey(100px);
    opacity: 0;
  }
  30% {
    -webkit-transform: translateX(-50px) scale(0.4);
            transform: translateX(-50px) scale(0.4);
  }
  70% {
    -webkit-transform: translateX(0px) scale(1.2);
            transform: translateX(0px) scale(1.2);
  }
  100% {
    -webkit-transform: translatey(0px) scale(1);
            transform: translatey(0px) scale(1);
    opacity: 1;
  }
}
* {
  margin: 0;
  padding: 0;
}
html, body {
  background: #eaedf2;
  font-family: 'Roboto', sans-serif;
}
.floating-container {
  position: fixed;
  width: 100px;
  height: 100px;
  bottom: 0;
  right: 0;
  margin: 35px 25px;
}
.floating-container:hover {
  
  height: 300px;
}
.floating-container:hover .floating-button {
  
  box-shadow: 0 10px 25px rgba(44, 179, 240, 0.6);
  -webkit-transform: translatey(5px);
          transform: translatey(5px);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.floating-container:hover .element-container .float-element:nth-child(1) {

  -webkit-animation: come-in 0.4s forwards 0.2s;
          animation: come-in 0.4s forwards 0.2s;
}
.floating-container:hover .element-container .float-element:nth-child(2) {

  -webkit-animation: come-in 0.4s forwards 0.6s;
          animation: come-in 0.4s forwards 0.6s;
}

.floating-container .floating-button {
  
  position: absolute;
  width: 65px;
  height: 65px;
  background: #2cb3f0;
  bottom: 0;
  border-radius: 50%;
  left: 0;
  right: 0;
  margin: auto;
  color: white;
  line-height: 65px;
  text-align: center;
  font-size: 23px;
  z-index: 100;
  box-shadow: 0 10px 25px -5px rgba(44, 179, 240, 0.6);
  cursor: pointer;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.floating-container .float-element {
  position: relative;
  display: block;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  margin: 15px auto;
  color: white;
  font-weight: 500;
  text-align: center;
  line-height: 50px;
  z-index: 0;
  opacity: 0;
  -webkit-transform: translateY(100px);
          transform: translateY(100px);
}
.floating-container .float-element .material-icons {
  vertical-align: middle;
  font-size: 16px;
}
.floating-container .float-whatsapp {
    width: 65px;
    height: 65px;
  background: #37B556;
  box-shadow: 0 20px 20px -10px rgba(76, 175, 80, 0.5);
}
.floating-container .float-email {
    width: 65px;
    height: 65px;
  background: #F04235;
  box-shadow: 0 20px 20px -10px rgba(255, 8, 0, 0.5);
}
.floating-container .float-element {

    display: flex;
    justify-content: center;
    align-items: center;
  }

/********** common setting **********/
img {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

.button{
    display: flex;
    justify-content: center;
  
  }

h2 {
    font-size: 2.8rem !important;
    font-weight: 700;
}

img {
    display: block;
    max-width: 100%;
}

a,
button {
    border-radius: 12px;
    cursor: pointer;
}


.jumbotron {
    margin-bottom: 0 !important;
}

.atlas-cta {
    border-radius: 22px !important;
    padding: 12px 30px !important;
    font-weight: 700;
    transition: .3s ease-in-out !important;
}

.atlas-cta:hover {
    text-decoration: none;
    transform: translateY(-5px);
}

.atlas-cta-wide {
    width: 100%;
}

.cta-green {
    background: #0F8BCB;
    color: #ffffff;
    /* #00FFA */
}

.cta-green:hover {
    color: #ffffff;
    background: #0F8BCB;
    /* 2000C2 */
    
}

.cta-blue {
    background: #192440;
    color: #ffffff;
}

.cta-blue:hover {
    color: #ffffff;
    background: #0F8BCB;
}

.cta-ghost {
    border: 2px solid #192440 !important;
    color: #192440;
}

.cta-ghost:hover {
    color: #ffffff;
    background: #121a2e;
}

#banner {
    background-size: cover;
}

/********** banner **********/
#banner header {
    overflow: hidden;
}

#banner header img {
    max-width: 80px;
}

/********** feature (skew background) **********/
.feature img {
    width: 100%;
    max-width: 480px;
}

#feature-first {
    background: linear-gradient(168deg, #eceeef 55%, #192440 0);
}

#feature-last {
    background: #131A2D;
}

.row-with-border {
    border: 0px solid black;
    background-color: rgb(236,238,239);
    margin-bottom: 20px;
    padding: 10px;
  }

/********** price table **********/
/* #price-table {
    padding-top: 4rem !important;
    padding-bottom: 4rem !important;
}

#price-table__premium {
    background: #192440;
    color: #ffffff;
}

#price-table ul li {
    padding: 5px 0;
} */

/********** contact **********/
#contact {
    background-size: cover;
}

#contact ul li {
    padding: 3px 0;
}

#contact form {
    color: #00FFAD;
}

#contact form input,
#contact form textarea {
    background: transparent;
    border: 1px solid #00FFAD;
    color: #ffffff;
}

/********** copyright **********/
#copyright {
    background: #192440;
    padding: 2rem 3rem;
}

#copyright #social-media a {
    width: 40px;
    height: 40px;
    border-radius: 99%;
    background: #ffffff;
    transition: .4s ease;
}

#copyright #social-media a i {
    color: #192440;
    font-size: 1.2rem;
    line-height: 40px;
}

#copyright #social-media a:hover {
    background: #00FFAD;
}

#copyright #social-media a:hover i {
    color: #ffffff;
}

.list-unstyled{
    font-size: 15px;
}

/********** RWD **********/
@media (max-width: 575px) {
    #banner h1 {
        font-size: 3.6rem;
    }
}